KAPPFINDER(1)

NAME
kappfinder - Et program til at tilføje installerede programmer til KDE's menu.

SYNOPSIS

kappfinder [--dir katalog] [KDE generiske tilvalg] [Qt generiske tilvalg]

BESKRIVELSE

KDE's programfinder (Kappfinder) kigger efter gammeldags og tredjeparts programmer, der er installeret på dit system og tilføjer dem til KDE's system af menuer.

TILVALG

--dir katalog
    Installér .desktop-filer i kataloget katalog

SE OGSå

Mere detaljeret brugerdokumentation er tilgængelig fra help:/kappfinder (skriv enten denne URL ind i Konqueror eller kør khelpcenter help:/kappfinder).

FORFATTERE

Kappfinder er skrevet af Matthias Hölzer-Klüpfel <hoelzer@kde.org>

Denne manualside er lavet af Jan Schaumann <jschauma@netmeister.org> for projektet ``Manglende man-sider'' ( http://www.netmeister.org/misc/m2p2/index.html: http://www.netmeister.org/misc/m2p2/index.html.

AUTHOR
Jan Schaumann.